/* 탭메뉴 */
.ebei_e_book ul.tab_menu.box {
    margin: 0;
}

.ebei_e_book ul.tab_menu.box li {
    width: 161px;
}
.ebei_e_book ul.tab_menu.box li:first-of-type {
    width: 160px;
}

.ebei_e_book ul.tab_menu.box li a {
    font-size: 14px;
    font-weight: 400;
}

.ebei_e_book ul.tab_menu.box li:last-child a {
    padding-top: 8px;
    line-height: 16px;
}

.ebei_e_book .tab_con {
    margin-bottom: 20px;
    width: 100%;
    padding: 30px 30px;
    background-color: #f1f5ff;
    border-bottom: 1px solid #d7dce5;
    box-sizing: border-box;
}

.ebei_e_book .tab_con ul {
    background-size: 5px 2px;
    background-image: -webkit-linear-gradient(left, #babfc8 33%, rgba(255,255,255,0) 0%);
    background-image: -o-linear-gradient(left, #babfc8 33%, rgba(255,255,255,0) 0%);
    background-image: linear-gradient(to right, #babfc8 33%, rgba(255,255,255,0) 0%);
    background-repeat: repeat-x;
    background-position: bottom;
    margin-bottom: 20px;
}

.ebei_e_book .tab_con ul:last-child {
    margin-bottom: 0;
}

.ebei_e_book .tab_con ul li {
    width: 25%;
    padding: 0 0 10px 20px;
    font-size: 15px;
    box-sizing: border-box;
}

.ebei_e_book .tab_con ul li:hover, .ebei_e_book .tab_con ul li.on {
    font-weight: 700;
}

.ebei_e_book .ebei_e_book_wrap {
    margin-top: 10px;
    border-top: 1px solid #d7dce5;
    border-bottom: 1px solid #d7dce5;
}

.ebei_e_book .ebei_e_book_wrap .basic {
    padding: 40px;
}

.ebei_e_book .ebei_e_book_wrap .basic2 {
    padding: 40px 0;
}

.ebei_e_book .ebei_e_book_wrap h3 {
    font-size: 18px;
    font-weight: 500;
}

.ebei_e_book .ebei_e_book_wrap h4 {
    font-size: 16px;
    font-weight:normal;
}

.ebei_e_book .ebei_e_book_wrap .box {
    position: relative;
    margin-top: 50px;
}

.ebei_e_book .ebei_e_book_wrap .box_title {
    position: absolute;
    width: 230px;
    height: 40px;
    top: -20px;
    left: 0;
    line-height: 40px;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    color: #fff;
    background-color: #5c65b1;
}

.ebei_e_book .ebei_e_book_wrap .box_con {
    padding: 50px 40px;
    background-color: #f4f4f4;
}

.ebei_e_book .ebei_e_book_wrap .wh_box_con {
    position: relative;
    margin-top: 40px;
    padding: 30px;
    background-color: #fff;
}

.ebei_e_book .ebei_e_book_wrap .wh_box_con ul li {
    width: 408px;
}

.ebei_e_book .ebei_e_book_wrap .wh_box_con ul li.f_right {
    width: 412px;
}

.ebei_e_book .ebei_e_book_wrap .wh_box_con ul li.wh_box_arrow {
    width: 54px;
    height: 100%;
}

.ebei_e_book .ebei_e_book_wrap .wh_box_con ul li.wh_box_arrow:after {
    content: '';
    position: absolute;
    width: 33px;
    height: 33px;
    left: 44%;
    top:50%;
    transform: translate(-50%,-50%);
    background: url('/resource/common/images/ebei/reference/e_book_arrow.png') no-repeat;
}

.ebei_e_book .ebei_e_book_wrap .gray_box {
    padding: 40px;
    background-color: #f4f4f4;
}

.ebei_e_book .ebei_e_book_wrap .pd20 {
    padding-left: 20px;
}

.ebei_e_book .ebei_e_book_wrap .pd40 {
    padding-left: 40px;
}

.ebei_e_book .ebei_e_book_wrap .pd_b_10 {
    padding-bottom: 10px;
}

.ebei_e_book .ebei_e_book_wrap .pd_b_20 {
    padding-bottom: 20px;
}

.ebei_e_book .ebei_e_book_wrap .pd_b_30 {
    padding-bottom: 30px;
}

.ebei_e_book .ebei_e_book_wrap .pd_t_20 {
    padding-top: 20px;
}

.ebei_e_book .ebei_e_book_wrap .mg_b_10 {
    margin-bottom: 10px;
}

.ebei_e_book .ebei_e_book_wrap .title_bg_gray {
    padding: 10px 0;
    text-align: center;
    background-color: #f7f7f7;
}

.ebei_e_book .ebei_e_book_wrap .under_bar {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #d7dce5;
}

.ebei_e_book .ebei_e_book_wrap h3.line, .ebei_e_book .ebei_e_book_wrap h4.line {
    border: 1px solid #aab6cb;
}

.ebei_e_book .ebei_e_book_wrap h3.line.short, .ebei_e_book .ebei_e_book_wrap h4.line  {
    width: 300px;
    text-align: center;
}

.ebei_e_book .ebei_e_book_wrap section.line {
    padding: 30px;
    border-left: 1px solid #aab6cb;
    border-right: 1px solid #aab6cb;
    border-bottom: 1px solid #aab6cb;
}

.ebei_e_book .ebei_e_book_wrap .tab1_2 {
    background-color: #f8f8f8;
}

.ebei_e_book .ebei_e_book_wrap .tab1_2 p {
    margin-bottom: 40px;
    padding: 10px;
    border: 1px solid #d7dce5;
    background-color: rgba(255, 255, 255, 0.8);
}

.ebei_e_book .ebei_e_book_wrap .tab1_2 p span {display: block;}

.ebei_e_book .ebei_e_book_wrap .tab1_3 h4, .ebei_e_book .ebei_e_book_wrap .tab2_1 h4 {font-weight: 500;}

.ebei_e_book .ebei_e_book_wrap .tab1_3 h4 span {
    font-size: 14px;
    font-weight: normal;
}

.ebei_e_book .ebei_e_book_wrap .tab1_8 .box:first-child {
    margin-top: 20px;
}


.ebei_e_book .ebei_e_book_wrap .tab2_2 h4, .ebei_e_book .ebei_e_book_wrap .tab2_3 h4 {
    padding-bottom: 10px;
    font-weight: 500;
}

.ebei_e_book .ebei_e_book_wrap .tab2_2 .ij_table {
    margin-bottom: 10px;
}

.ebei_e_book .ebei_e_book_wrap .tab2_2 .ij_table.border table td  {
    height: 40px;
    padding: 12px 20px;
}

.ebei_e_book .ebei_e_book_wrap .tab2_3 article:last-child {
    margin-bottom: 0;
}

.ebei_e_book .ebei_e_book_wrap .tab2_3 .ij_table {
    margin-bottom: 20px;
}

.ebei_e_book .ebei_e_book_wrap .tab2_6 article {
    padding: 20px;
}

.ebei_e_book .ebei_e_book_wrap .tab2_6 img {
    padding: 10px 40px 0;
}

.ebei_e_book .ebei_e_book_wrap .tab2_7 .ij_table {
    margin: 10px 0;
}

.ebei_e_book .ebei_e_book_wrap .tab3 h3 {
    margin-bottom: 30px;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_title {
    margin-right: 10px;
    width: 110px;
    height: 110px;
    line-height: 110px;
    font-size: 18px;
    font-weight: 500;
    color: #5c65b1;
    text-align: center;
    border: 1px solid #5c65b1;
    border-radius: 100px;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_title.line2 {
    padding: 33px 0;
    line-height: 20px;
    box-sizing: border-box;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_title span {
    font-size: 13px;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul {
    margin: 15px 0;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul:last-child {
    margin: 0;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_con {
    float: right;
    width: 835px;
    height: 110px;
    background-color: #f8f8f8;
    border-radius: 100px;
    font-size: 15px;
    box-sizing: border-box;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_con.line {
    padding: 0 45px;
    line-height: 110px;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_con.line2 {
    padding: 34px 45px;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_con.line3 {
    padding: 23px 45px;
}

.ebei_e_book .ebei_e_book_wrap .tab3 ul li.term_con span {
    padding-right: 8px;
}

.ebei_e_book .ebei_e_book_wrap .tab4_1 h4.title_bg_gray {
    display: inline-block;
    width: auto;
    padding: 5px 20px;
    text-align: left;
}

.ebei_e_book .ebei_e_book_wrap .tab4_1 p {
    margin-bottom: 30px;
    padding: 10px 20px;
    background-color: #f7f7f7;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
}

.ebei_e_book .ebei_e_book_wrap .tab4_1 table tr td {
    text-align: center;
}

.ebei_e_book .ebei_e_book_wrap .tab4_1 table tr td span {
    font-size: 13px;
}

.ebei_e_book .ebei_e_book_wrap .tab4_4 ul li {
    margin-bottom: 15px;
    width: 100%;
    padding: 20px;
    border: 1px solid #d7dce5;
    box-sizing: border-box;
}

.ebei_e_book .ebei_e_book_wrap .tab4_4 ul li:last-child {
    margin-bottom: 0;
}

.ebei_e_book .ebei_e_book_wrap .tab4_4 ul li strong {
    display: inline-block;
    width: 100px;
    text-align: center;
}

.ebei_e_book .ebei_e_book_wrap .tab4_4 ul li span.bar {
    margin: 0 20px;
}
